<!DOCTYPE html>
<html>
<head>
  <title>Announcements</title>
</head>
<style>
  body {
    font-size: 20px;
  }
</style>
<body>
<p>System Announcements:</p>
<ul>
  <li>Latest build is v0.19.2.2</li>
</ul>

</body>
</html>
